@charset "utf-8";
:root {  
   font-size:16px;
}
* {
   box-sizing:border-box;
   margin: 0;
}
html {
   min-height: 100%;
}
body {
   color:#000;
   font: 1em/1.3em 'Calibri', Arial, sans-serif;
}
#wrapper {
   position:relative;
   max-width: 930px;
   margin: 1rem auto;
   border:solid 1px #2971BA;
   background:#fff;
   overflow:hidden;
   padding:1rem 1rem 0;
}
:is(a:link,a:hover,a:visited,a:active) {
   color: inherit;
   text-decoration: none;
   white-space: nowrap;
}
p {
   padding-bottom:1rem;
}
h1 {
   margin:0.5rem 0 1rem;
   font-size: 1.25em;
   line-height: 1.1em;
   text-transform: uppercase;
}
h2 {
   font-size:1.25em;
   line-height:1.3em;
}
section:last-of-type h2 {
   margin-bottom: 1rem;
}
section:last-of-type h2:last-of-type {
   margin-bottom: 0.5rem;
}
.font {
   font-size: 1.125em;
   line-height: 1.3em;
   padding-bottom: 0.25rem;
}
.pt {
   padding-top: 0.25rem;
}
ul {
  padding: 0 0 1rem;
  list-style: none;
}
ul ul{
   padding-bottom: 0;
}
li {
  padding-left: 0.75rem;
}
ul li:before {
  content: "•";
  font-size: 1em;
  float: left;
  margin-left: -0.75rem;
}
ul ul li:before{
   content: "-";
   font-size: 1.3em;
   float: left;
}
header {
  padding: 0 0 1.25rem;
}
article {
   display: flex;
   justify-content: space-between;
}
article section:first-of-type h2:first-of-type{
   text-transform: uppercase;
   font-weight: 400;
}
article section{
   width: 546px;
}
article section:last-of-type{
   width: 335px;
}
article section:last-of-type p {
   padding-right: 4rem;
}
footer {
   position: absolute;
   right: 1rem;
   bottom: 1rem;
}
img {
   max-width:100%;
   height:auto;
   vertical-align: middle;
}
@media only screen and (max-width:929px) {
   #wrapper {
      border:none;
      margin: 0 auto;
   }
   article section:first-of-type {
      width: auto;
      flex: 1;
      margin-right: 1rem;
   }
   article section:last-of-type p {
      padding-right: 0;
   }
}
@media only screen and (max-width:780px) {
   article {
      flex-direction: column;
   }
   article section {
      width: auto !important;
      margin-right: 0 !important;
   }
}
@media only screen and (max-width:480px) {
   footer {
      position: static;
      padding-bottom: 1rem;
      display: flex;
      justify-content: center;
   }
}
